Advanced report - Feature #303

RU translation
2010-08-18 12:05 - Andrew Rudenko

Status: Resolved Start date: 2010-12-20
Priority: Normal Due date: 2010-12-20
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: General Estimated time: 0.00 hour
Target version: 0.0.4

Description

ru:

advanced_report_title: PacmUpeHHHH OTUET
permission_see_advanced_report: CMOTPEeThb PaCHHUPEHHBH OTUET
label_activity_list_by_project: COHCOK akTHBHOCTH IO NPOEKTY
label_activity_list_by_member: CnucoX akTHBHOCTH O YUYACTHUKY
label_time_spent_by_project: 3aTpayeHHOE BpPeMd IO MHPOEKTY
label_time_spent_by_member: 3aTpaueHHOE BPeMd IO YUYACTHUKY
label_time_log_graph: 3aTpaueHHOEe BpeMd 3a HEIEeIlo
label_versions_released: BromymeHHBIE BepPCHUU
label_burndown_graph: KonuuecTBO OTKPHITHIX 3amay
label_project_list_size: PasMep cnucka IlpoexToB
label_week_count: KomuuecTBO HeOelb

label_graph_width: [upuna

label_graph_height: BricoTa

label_status_report: Crartyc oTuét c {{from}} mo {{to}}
label_permalink: [locTOdgHHAa4d CChlIKA

Associated revisions

Revision 1016 - 2010-12-20 13:23 - Emilio Gonzalez Montaha
#303

e Added russian translation.

History

#1 - 2010-12-20 13:23 - Emilio Gonzalez Montafia
- Due date set to 2010-12-20

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Target version set to 0.0.4

- Start date changed from 2010-08-18 to 2010-12-20
- % Done changed from 0 to 100
